<?php
$z[0]=Array("field","高沟酒,高沟酒介绍,涟水县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","高沟酒（今世缘）南宋著名爱国诗人陆游，尤爱高沟美酒，曾在高沟的天泉槽坊留下了“天赐名手，地赐名泉；高沟名酒，名不虚传”的诗句。唐代诗人韦应物游花果山途径高沟镇时，闻高沟酒香，即开怀畅饮，并写下了“三月开翁香满城，甘露微浊醍醐”的佳句。原淮阴",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","高沟酒_涟水县特产高沟酒",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　高沟酒（今世缘）\n</p><p>　　南宋著名爱国诗人陆游，尤爱高沟美酒，曾在高沟的天泉槽坊留下了“天赐名手，地赐名泉；高沟名酒，名不虚传”的诗句。唐代诗人韦应物游花果山途径高沟镇时，闻高沟酒香，即开怀畅饮，并写下了“三月开翁香满城，甘露微浊醍醐”的佳句。\n</p><p>　　原市为省著名的酒乡，曾经以“三沟一河”（双沟、汤沟、高沟、洋河）闻名全国，涟水的高沟酒便是其中的佼佼者。高沟酒厂改制后成立的江苏今世缘酒业有限公司成功打出了“缘”文化这一品牌，成为江苏省政府接待用酒。",546,1043);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF422B0520-13316.gif",1045,1130);
$z[7][4]['name']="litpic";

?>